WSNotification::Attributes::base(3)

NAME
WSNotification::Attributes::base

DESCRIPTION
Perl data type class for the XML Schema defined attribute base from the namespace http://www.w3.org/XML/1998/namespace.

http://www.w3.org/TR/xmlbase/ for information about this attribute.

METHODS

  new
 my $element = WSNotification::Attributes::base->new($data);

Constructor. The following data structure may be passed to new():

 { value => $value }

AUTHOR
Generated by SOAP::WSDL